Quikrbox - Api issues - Bug #7095

After making payment if we go back from mobile back button it is asking to cancel payment ....i have
cancelled but order showing also placed and in cart items still showing. please check this issue

07/06/2023 04:05 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/06/2023

0%
0.00 hour
0.00 hour

Description

video shared on skype

History

#1 - 07/06/2023 04:18 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis

#2 - 07/13/2023 12:58 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/22/2023 04:22 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/15/2025
